{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "../../../dist/out-tsc",
    "declaration": true,
    "declarationMap": true,
    "inlineSources": true,
    "types": []
  },
  "exclude": [
    "src/**/*.spec.ts",
    "src/test-setup.ts",
    "jest.config.ts",
    "src/**/*.test.ts"
  ],
  "include": [
    "src/**/*.ts",
    "../../checkout/data-access/src/lib/models/checkout-item.ts",
    "../../checkout/data-access/src/lib/models/checkout.ts",
    "../../checkout/data-access/src/lib/models/destination.ts",
    "../../checkout/data-access/src/lib/models/shipping-address.ts",
    "../../checkout/data-access/src/lib/models/shipping-target.ts",
    "../../checkout/data-access/src/lib/models/shopping-cart-item.ts"
  ]
}
